.mySlides {
    display: none;
    /* max-width: 300px !important; */
}

.center-align {
    text-align: center;
}

.custom-container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.image-adjustment {
    width: 70%;
}


/* Slideshow container */

.slideshow-container {
    position: relative;
    margin: auto;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    /* font-size: 18px; */
    transition: 0.6s ease;
    user-select: none;
    font-size: 40px;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev {
    left: 0;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    /* background-color: rgba(0, 0, 0, 0.8); */
}


/* Caption text */

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* The dots/bullets/indicators */

.active {
    background-color: #717171;
}


/* Fading animation */

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
    text-align: center;
}


/* 
@media (min-width: 768px) {
    .custom-container {
        width: 750px;
    }
    .image-adjustment {
        width: 40em;
    }
}

@media (min-width: 992px) {
    .custom-container {
        width: 970px;
    }
}

@media (min-width: 425px) {
    .image-adjustment {
        width: 15em;
    }
    .next,
    .prev {
        font-size: 18px;
    }
}

@media (min-width: 300px) {
    .image-adjustment {
        width: 10em;
    }
}

@media (min-width: 1200px) {
    .custom-container {
        width: 1170px;
    }
} */

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}


/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
    .prev,
    .next,
    .text {
        font-size: 11px
    }
}

.launch-in {
    color: #C49C46 !important;
    font-size: 25px;
}

.main-launch {
    color: white !important;
    font-size: 40px !important;
}